Subject: Re: Order #D225150921
From: Sheremy Grasso <[email-masked]>
To: Lisa Petros <[email-masked]>
Cc: [email-masked]
Date: Thu, 26 May 2022 14:50:58 -0700

Hi Lisa,

I'm so sorry if my email sounded that way. I guess i just assumed i would
pay for shipping charges because the last time i tried to do a return, it
was asking me to pay for shipping which was almost the same price of the
item.

Anyways, i will bring the item tomorrow to your office.

Thank you so much for your help on this and again, i apologize.

Regards,

*Sheremy Lee Grasso*

Accounting/Payroll

E&E Co. Ltd.

45875 Northport Loop E

Fremont, CA 94538

(510) 490-9788 ext 122

[email-masked] <[email-masked]>

On Thu, May 26, 2022 at 2:44 PM Lisa Petros <[email-masked]> wrote:

> Hi Sheremy –
>
>
>
> Hopefully you got my voicemail, but we are out of stock on this item.  I
> have issued you a refund for the item through PayPal in the amount of
> $57.96, which is $52.49 for the item and $5.47 for tax.
>
>
>
> Again, our apologies.
>
>
>
> Thank you,
>
>
>
> Lisa Petros
>
> Customer Service Director
>
> E&E Co., Ltd dba JLAHome.
>
> 925-583-9301
>
>
>
> *From:* Sheremy Grasso [mailto:[email-masked]]
> *Sent:* Thursday, May 26, 2022 12:51 PM
> *To:* [email-masked]
> *Cc:* Lisa Petros
> *Subject:* Order #D225150921
>
>
>
> Hi Customer Service team,
>
>
>
> Please note this item i received arrived like this (see photos below) when
> i picked them up in the supplies room yesterday. Box was opened and
> destroyed and special hangers were missing.
>
> Kindly send the hangers otherwise i will just send them back. If returned,
> i refuse to pay shipping charges as this was not my fault or i can also
> just bring it back to the Fremont office.
>
>
>
> Please advise.
>
>
>
> Thanks.
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
> Regards,
>
> *Sheremy Lee Grasso*
>
> Accounting/Payroll
>
> E&E Co. Ltd.
>
> 45875 Northport Loop E
>
> Fremont, CA 94538
>
> (510) 490-9788 ext 122
>
> [email-masked] <[email-masked]>
>